View Issue Details

IDProjectCategoryView StatusLast Update
0001477SOGoBackend Calendarpublic2012-10-12 14:18
Reporterfrancis Assigned Tolcharland 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.0.2Fixed in Version2.0.2 
Summary0001477: Add attendee's decision in subject header
Description

When an attendee reply to an invitation, the organizer receives a notification (if SOGoAppointmentSendEMailNotifications is enabled) with a subject that looks like this :

Reply to invitation: "meeting"

It could improved by something like :

Accepted invitation "meeting"

Additional Information

For reference, Google defines the subject as follow :

Accepted: meeting @ Thu Oct 27 13:00 - 14:00 (organizer@sogo.nu)

And Apple does it like this :

Event accepted: meeting

TagsNo tags attached.

Relationships

has duplicate 0001986 feedback Event details in reply mails 

Activities

francis

francis

2012-08-27 16:36

administrator   ~0004389

Last edited: 2012-08-27 16:36

Initial improvement: HTML templates (will be part of 1.3.18).

See revision e5e46473685093f9076981f90edbe581992247e7

francis

francis

2012-09-26 14:15

administrator   ~0004570

Bumped to 2.0.1 as it would required a new string ("Delegated").

lcharland

lcharland

2012-10-11 09:44

developer   ~0004622

Fixed in commit: https://github.com/inverse-inc/sogo/commit/854985e12445e2e9e0931e7a1af40f48b171dcb9

Issue History

Date Modified Username Field Change
2011-10-27 11:24 francis New Issue
2011-11-18 13:33 ludovic Target Version 1.3.10 => 1.3.11
2011-12-12 12:35 francis Target Version 1.3.11 => 1.3.12
2012-02-08 14:37 ludovic Target Version 1.3.12 => 1.3.13
2012-03-16 11:32 francis Target Version 1.3.13 => 1.3.14
2012-03-23 08:34 francis Target Version 1.3.14 => 1.3.15
2012-05-09 11:41 ludovic Target Version 1.3.15 => 1.3.16
2012-05-29 15:58 ludovic Target Version 1.3.16 => 1.3.17
2012-07-16 08:44 ludovic Target Version 1.3.17 => 1.3.18
2012-08-27 16:36 francis Note Added: 0004389
2012-08-27 16:36 francis Target Version 1.3.18 => 2.0.0
2012-08-27 16:36 francis Note Edited: 0004389
2012-08-27 16:37 francis Status new => assigned
2012-08-27 16:37 francis Assigned To => francis
2012-09-26 14:15 francis Note Added: 0004570
2012-09-26 14:15 francis Target Version 2.0.0 => 2.0.1
2012-10-05 11:30 wsourdeau Assigned To francis => lcharland
2012-10-10 13:09 wsourdeau Target Version 2.0.1 => 2.0.2
2012-10-11 09:44 lcharland Note Added: 0004622
2012-10-11 09:44 lcharland Status assigned => resolved
2012-10-11 09:44 lcharland Resolution open => fixed
2012-10-12 14:18 francis Fixed in Version => 2.0.2
2012-10-17 08:22 francis Relationship added has duplicate 0001986